<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="TransferSettings">
		<Container type="Panel" name="TransferSettingsPreferences">
			<Properties>
				<Property name="Size" type="Size">380,310</Property>
				<Property name="Location" type="Point">230,10</Property>
				<Property name="BorderStyle" type="BorderStyle">None</Property>
				<Property name="Visible" type="Bool">False</Property>
			</Properties>
			<Controls>
				<Control type="CheckBox" name="SkipSaveOptions">
					<Properties>
						<Property name="Text" type="String" resourceID="PrefTransferSettingsTable.SKIPSAVEOPTIONS"/>
						<Property name="Size" type="Size">300,20</Property>
						<Property name="Location" type="Point">10,10</Property>
						<Property name="Checked" type="Bool">False</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<ComplexProperty name="Font" type="Font">
							<Properties>
								<Property name="FontName" type="String">Arial</Property>
								<Property name="Size" type="Float">10</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="ForeColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Black</Property>
							</Properties>
						</ComplexProperty> 
						<ComplexProperty name="BackColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Transparent</Property>
							</Properties>
						</ComplexProperty>
					</Properties>
				</Control>
				<Control type="ComboBox" name="SaveOptionsCB">
					<Properties>
						<Property name="Size" type="Size">160,20</Property>
						<Property name="Location" type="Point">30,30</Property>
						<ComplexProperty name="ComboItems" type="List">
							<Properties>
								<Property name="Item" type="String" resourceID="PrefTransferSettingsTable.AUTO"/>
								<Property name="Item" type="String" resourceID="PrefTransferSettingsTable.MANUAL"/>
								<Property name="Item" type="String" resourceID="PrefTransferSettingsTable.DISABLED"/>
							</Properties>
						</ComplexProperty>
						<Property name="SelectedIndex" type="Int">0</Property>
						<ComplexProperty name="Font" type="Font">
							<Properties>
								<Property name="FontName" type="String">Arial</Property>
								<Property name="Size" type="Float">10</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="BackColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">White</Property>
							</Properties>
						</ComplexProperty>
					</Properties>
				</Control>
				<Control type="Label" name="WhenTransferring">
					<Properties>
						<Property name="Text" type="String" resourceID="PrefTransferSettingsTable.WHENTRANSFERRING"/>
						<Property name="Size" type="Size">250,20</Property>
						<Property name="Location" type="Point">10,85</Property>
						<ComplexProperty name="Font" type="Font">
							<Properties>
								<Property name="FontName" type="String">Arial</Property>
								<Property name="Size" type="Float">10</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="ForeColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Black</Property>
							</Properties>
						</ComplexProperty> 
					</Properties>
				</Control>
				<Control type="TextBox" name="SavePath">
					<Properties>
						<Property name="Text" type="String" resourceID="PrefTransferSettingsTable.SAVEPATH"/>
						<Property name="Size" type="Size">230,25</Property>
						<Property name="Location" type="Point">12,108</Property>
					</Properties>
				</Control>
				<Control type="Button" name="BrowseBtn">
					<Properties>
						<Property name="Text" type="String" resourceID="PrefTransferSettingsTable.BROWSE"/>
						<Property name="Size" type="Size">100,25</Property>
						<Property name="Location" type="Point">250,105</Property>
						<ComplexProperty name="Font" type="Font">
							<Properties>
								<Property name="FontName" type="String">Arial</Property>
								<Property name="Size" type="Float">9</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="BackColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">White</Property>
							</Properties>
						</ComplexProperty>	
					</Properties>
				</Control>
				<Control type="CheckBox" name="AlwaysErasePhotos">
					<Properties>
						<Property name="Text" type="String" resourceID="PrefTransferSettingsTable.ALWAYSERASE"/>
						<Property name="Size" type="Size">280,40</Property>
						<Property name="Location" type="Point">10,160</Property>
						<Property name="Checked" type="Bool">False</Property>
						<Property name="TextAlign" type="ContentAlignment">TopLeft</Property>
						<ComplexProperty name="Font" type="Font">
							<Properties>
								<Property name="FontName" type="String">Arial</Property>
								<Property name="Size" type="Float">10</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="ForeColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Black</Property>
							</Properties>
						</ComplexProperty> 
						<ComplexProperty name="BackColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Transparent</Property>
							</Properties>
						</ComplexProperty>
					</Properties>
				</Control>
				<Control type="CheckBox" name="AfterTransferring">
					<Properties>
						<Property name="Text" type="String" resourceID="PrefTransferSettingsTable.AFTERTRANSFERRING"/>
						<Property name="Size" type="Size">350,20</Property>
						<Property name="Location" type="Point">10,240</Property>
						<Property name="Checked" type="Bool">False</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<ComplexProperty name="Font" type="Font">
							<Properties>
								<Property name="FontName" type="String">Arial</Property>
								<Property name="Size" type="Float">10</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="ForeColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Black</Property>
							</Properties>
						</ComplexProperty> 
						<ComplexProperty name="BackColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Transparent</Property>
							</Properties>
						</ComplexProperty>
					</Properties>
				</Control>
				<Control type="ComboBox" name="GalleryCB">
					<Properties>
						<Property name="Size" type="Size">250,20</Property>
						<Property name="Location" type="Point">30,265</Property>
						<ComplexProperty name="ComboItems" type="List">
							<Properties>
								<Property name="Item" type="String" resourceID="PrefTransferSettingsTable.SEMIAUTO"/>
							</Properties>
						</ComplexProperty>
						<Property name="SelectedIndex" type="Int">0</Property>
						<ComplexProperty name="Font" type="Font">
							<Properties>
								<Property name="FontName" type="String">Arial</Property>
								<Property name="Size" type="Float">10</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="BackColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">White</Property>
							</Properties>
						</ComplexProperty>
					</Properties>
				</Control>
			</Controls>
		</Container>
	</Layout>
</AppGui>